
Redmine - Patch #8358

Bulgarian translation for 1.1.4+

2011-05-12 18:52 - Ivan Cenov

Status: Closed Start date: 2011-05-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

here it is attached

Associated revisions

Revision 5765 - 2011-05-13 01:58 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#8358).

History

#1 - 2011-05-13 02:01 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in r5765, thanks.

Files

bg.yml 55.9 KB 2011-05-12 Ivan Cenov
